AnsweredAssumed Answered

Errors (timeout?) in 2.0

Question asked by nuro on May 25, 2007
Hi,

I'm reposting because the thread about this here: http://forums.alfresco.com/viewtopic.php?t=2538  appears to be dead.

We have been having the same problem listed in this post, and others that may be related. I have 2 questions:

1) Can someone post the same DB Mod's for the 2.0 version of Alfresco, settings file locations, etc.

2) we upgraded to Java 1.6 because of issues we read about on hibernate.org as well. However when I login as Admin in Alfresco and look at the "System" properties  it still say's we are running 1.5.0_11-b03. Is there a config file I need to change so Alfresco will use the 1.6 that's now the default on ur server?

Here's our environment Info:

Alfresco Version: 2.0.0
Tomcat Version: 5.5
mySQL Version: 5.0
JavaVersion: 1.6
Ububtu 7.01 all patched

This product ROCKS, now if I can just get it to stay up !

Thanks,
Paul

Outcomes